<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h2>{{isset(@GET.title)?@GET.title:"Hasil Pencarian"}}</h2>
            <p>Menampilkan 100 surat dari 3000 surat.</p>
        </div>
    </div>
</div>